Subject: sprain

From: roble (Ray Roble)
Date: Tue, 9 Mar 93 09:59:32 MST

Sorry to hear of the sprain. I got your message and tried to run it 
but MIGS was down as usual and I haven't resubmitted it yet. I will
do it later today.
If you have some time I think we need to start developing the
secondary history tape that we talked about for the TIMES-GCM. I need
to record a few histories, such as TN,UN,VN and WN or some other
limited selection while recording big(restart histories) every 12- hrs.
A typical frequency for the smaller history is 1 hr intervals so I can
use the station processor for comparisons with ground data. This way
I will be able to study the dynamic processes operating in the model
without using the big histories.
No hurry on this, but I need the capability to see outputs at a higher
frequency.
Thanks,
Ray